# Danish translation of kfile_dvi
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 08:34+0000\n"
"PO-Revision-Date: 2006-04-22 14:56+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:07+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Lavede"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Kommentar"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Sider"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "TeX DVI-fil (Device Independent file)"
